#demo {
	position: fixed;
  bottom: 20px;
  right: 20px;
  border: 1px solid #d5b822;
  background-color: #f1e9c2;
  color: #6b5d13;
  font-size: 1rem;
  padding: 0 45px 0 15px;
  height: 52px;
  line-height: 50px;
  text-align: left;
  z-index: 999;
  white-space: nowrap;
  border-radius: 5px;
	font-weight:500;
	cursor:pointer;
	
	&::after {
		display:block;
		content:"✕";
		position:absolute;
		top:0;
		right:0;
		font-weight:700;
		cursor:pointer;
		width:40px;
		height:52px;
		text-align:center;
		color: #6b5d13;
	}
	
	&:hover::after {opacity:0.7;}
}

@media only screen and (max-width: 768px) {
	#demo {
		width:100dvw;
		bottom: 0px;
		right: unset;
		left:0px;
		border:unset;
		border-top: 1px solid #d5b822;
		border-radius: 0px;
}


